Bug 24957 - anaconda dump
Summary: anaconda dump
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-25 19:54 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-25 22:26:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
saved file from installer (788 bytes, text/plain)
2001-01-25 19:55 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-01-25 19:54:28 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1481, in 
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 720, in 
mountFilesystems
    isys.mount('/proc', instPath + '/proc', 'proc')
  File "/usr/lib/anaconda/isys.py", line 99, in mount
    rc = _isys.mount(fstype, device, location, readOnly)
SystemError: (20, 'Not a directory')

Local variables in innermost frame:
fstype: proc
location: /mnt/sysimage/proc
readOnly: 0
device: /proc

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Need Real Name 2001-01-25 19:55:23 UTC
Created attachment 8269 [details]
saved file from installer

Comment 2 Michael Fulbright 2001-01-25 22:26:20 UTC
Please give step by step instructions on how to reproduce this.

Comment 3 Michael Fulbright 2001-02-23 17:27:43 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.